@charset "utf-8";
/* CSS Document */

a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	z-index: 99; 
}
#go-to-top span i.fa-circle {
	color: #000;
	opacity: 0.3;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
#go-to-top:hover span i.fa-circle {
	color: #5B1400;
	opacity: 1;
}
#sticky {
	width: 100%;
	background: #7C7C88;
}
#sticky.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.top {
	background: #f5f5f5;
	color: #a1a0a0;
	font-size: 0.875rem;
	padding: 6px 0;
}
.top a {
	color: #a1a0a0;
}
.top a:hover {
	color: #666;
}
.top div i {
	margin-right: 8px;
}
.top div:nth-child(1) i:last-child {
	margin-left: 40px;
}
.top div:nth-child(2) {
	text-align: right;
}
.header {
	padding: 20px 0;
}
.logo {
	text-align: center;
}
.book-online {
	text-align: right;
	padding-top: 22px;
}
.book-online a {
	display: inline-block;
	height: 46px;
	width: auto;
	background: #c5806d;
	border-radius: 15px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 46px;
	position: relative;
	margin: 0;
	padding: 0 20px 0 58px;
}
.book-online a:before {
	content: "\f274";
	position: absolute;
	top: 0;
	left: 0;
	width: 46px;
	height: 46px;
	border-radius: 15px;
	background: #b27462;
	font-family: FontAwesome;
	font-size: 1.125rem;
	color: #fff;
	text-align: center;
	line-height: 46px;
}
.book-online a:hover {
	background: #b27462;
	color: #fff;
}
.search-field {
	margin-top: 27px;
	text-align: right;
}
.search-field input[type="search"] {
	background: #fff;
	border: 1px solid #d5d5d5;
	border-radius: 15px;
	color: #757575;
	font-size: 0.938rem;
	font-weight: 300;
	padding: 10px 20px;
	height: 40px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
.search-field input[type="search"]::-webkit-input-placeholder { color: #757575 !important; }
.search-field input[type="search"]:-moz-placeholder { color: #757575 !important; }
.search-field input[type="search"]::-moz-placeholder { color: #757575 !important; }
.search-field input[type="search"]:-ms-input-placeholder { color: #757575 !important; }

.search-field input[type="search"]:focus {
	border: 1px solid #999;
	background: #fff;
}
.menu {
	background: #5b1400;
}
nav.top-bar {
  text-align:center;
}
section.top-bar-section {
  display: inline-block;
}
.banner img {
	width: 100%;
	height: auto;
}
.welcome {
	width: 80%;
	margin: 50px auto;
	text-align: center;
	font-size: 1.125rem;
	color: #757575;
	display: table;
	clear: both;
}
.welcome p {
	line-height: 1.5rem;
}
.welcome p:last-child {
	margin-bottom: 0px;
}
.treatments {
	margin: 50px 0;
	text-align: center;
	display: table;
	clear: both;
}
.treatments a.button {
	margin-top: 50px;
}
.treatments h1 {
	margin-bottom: 80px;
}
.treatment {
	position: relative;
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
}
.treatment img {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	width: 100%;
	height: auto;
}
.treatment:hover img {
	opacity: 0.7;
}
.treatment:hover a.treatment-title {
	background: rgba(255, 255, 255, 1);
}
.treatment-title {
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	width: 80%;
	height: auto;
	background: rgba(255, 255, 255, 0.7);
	margin: auto;
	padding: 8px 0;
	text-align: center;
	text-decoration: none;
	line-height: 1.6rem;
	font-size: 1.125rem;
	font-weight: 400;
	text-transform: uppercase;
	color: #5b1400;
}
.treatment-title:hover {
	color: #000;
}
.treatment-page {
	position: relative;
	margin: 0;
	padding: 0;
}
.treatment-page img {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	width: 100%;
	height: auto;
}
.treatment-page:hover img {
	opacity: 0.7;
}
.treatment-page:hover a.treatment-title {
	background: rgba(255, 255, 255, 1);
}
.treatment-container {
	background: #f7f7f7;
	border-radius: 15px;
	padding: 15px;
	margin: 0 0 20px 0;
	font-size: 1rem;
}
.treatment-container-title {
	font-weight: 400;
	color: #B27462;
}
.treatment-container-description {
	font-size: 0.938rem;
	padding: 3px 0 0 0;
}
.treatment-container-price {
	font-size: 0.938rem;
	text-align: right;
}
.treatment-container-time {
	font-size: 0.938rem;
	text-align: right;
	padding: 5px 0 0 0;
}
.maternity {
	margin: 100px 0 70px 0;
	text-align: center;
}
.maternity ul {
	margin-bottom: 30px;
}
/*.maternity ul li {
	display: inline-block !important;
	float: none !important;
	margin: 0px !important;
	width: 19.6% !important;
}*/
.maternity-img a img {
	border-radius: 50%;
	border: 2px solid #c5806d;
	max-width: 150px;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.maternity-img a img:hover {
	opacity: 0.8;
}
.maternity-title {
	color: #353535;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.5rem;
	margin-top: 15px;
}
.special-offers {
	margin: 50px 0;
}
.special-offers div {
	width: 50%;
	float: left;
}
.special-offers div img {
	width: 100%;
	height: auto;
}
.special-offers div a:hover {
	opacity: 0.8;
}
.testimonials {
	width: 80%;
	margin: 50px auto 70px auto;
	text-align: center;
	font-size: 1.125rem;
	color: #757575;
}
.testimonials a.button {
	margin-top: 30px;
}
.testimonials p {
	line-height: 1.5rem;
}
.testimonials p:last-child {
	margin-bottom: 0px;
}
.map-contact {
	background: #f7f7f7;
	padding-top: 40px;
	height: 445px;
	position: relative;
	overflow: hidden;
}
.map-contact h1 {
	margin-bottom: 30px;
}
.map-contact h1:before, .map-contact h1:after {
	display: none;
}
.map {
	position: absolute;
	width: 50%;
	top:0px;
}
.map-contact input[type="text"], .map-contact input[type="email"], .contact-form input[type="email"], .contact-form input[type="text"] {
	background: #f7f7f7 !important;
	border: 1px solid #d5d5d5 !important;
	border-radius: 15px;
	box-shadow: none !important;
	color: #757575 !important;
	font-size: 0.938rem !important;
	font-weight: 300 !important;
	padding: 10px 20px !important;
	height: 40px !important;
	margin: 0 0 15px 0;
}
.map-contact input[type="text"]:focus, .map-contact input[type="email"]:focus, .contact-form input[type="email"]:focus, .contact-form input[type="text"]:focus {
	border: 1px solid #999 !important;
	background: #f7f7f7 !important;
}
.map-contact textarea, .contact-form textarea {
	background: #f7f7f7 !important;
	border: 1px solid #d5d5d5 !important;
	border-radius: 15px;
	box-shadow: none !important;
	color: #757575 !important;
	font-size: 0.938rem !important;
	font-weight: 300 !important;
	padding: 10px 20px !important;
	margin: 0 0 15px 0;
	height: 120px !important;
	min-height: 120px !important;
	max-height: 120px !important;
}
.contact-form textarea.message {
	height: 285px !important;
	min-height: 285px !important;
	max-height: 285px !important;
}
.map-contact textarea:focus, .contact-form textarea:focus {
	border: 1px solid #999 !important;
	background: #f7f7f7 !important;
}
.map-contact input[type="submit"], .contact-form input[type="submit"] {
	-webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 15px;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  line-height: normal;
  margin: 0;
  position: relative;
  text-align: center;
  text-decoration: none;
	text-transform: uppercase;
  display: inline-block;
  padding: 0.7rem 1.6rem 0.7625rem 1.6rem;
  font-size: 1.125rem;
  background-color: #c5806d;
  border-color: #c5806d;
  color: #FFFFFF;
  transition: background-color 300ms ease-out;
}
.map-contact input[type="submit"]:hover, .contact-form input[type="submit"]:hover {
	background-color: #b27462;
	color: #fff;
}
.footer {
	padding: 40px 0 30px 0;
	background: #5b1400;
	font-size: 0.938rem;
	color: #dddddd;
}
.footer h2 {
	color: #fff;
}
.footer a {
	color: #dddddd;
}
.footer a:hover {
	color: #c5806d;
}
.footer ul {
	padding: 0 0 0 27px;
	margin: 0;
}
.footer ul li i {
	margin-top: 3px;
	padding-right: 8px;
	color: #c5806d;
}
.footer div.customer-serivce ul li {
	padding-bottom: 10px;
}
.copyright {
	background: #4f1201;
	padding: 10px 0;
	font-size: 0.875rem;
	color: #a1a1a1;
}
.copyright a {
	color: #a1a1a1;
}
.copyright a:hover {
	color: #c5806d;
}
.copyright div:nth-child(2) {
	text-align: right;
}
.breadcrumbs {
	font-size: 0.875rem;
	padding: 10px 0;
	color: #777;
}
.breadcrumbs a {
	color: #777;
}
.breadcrumbs a:hover {
	color: #5B1400;
}
.breadcrumbs ul {
	padding: 0;
	margin: 0;
}
.breadcrumbs ul li {
	display: inline-block;
}
.breadcrumbs ul li:after {
	content: "/";
	display: inline-block;
	padding: 0 8px;
	color: #777;
}
.breadcrumbs ul li:last-child:after {
	display: none;
}
.content {
	margin: 20px 0 60px 0;
}
.content h1 {
	margin: 0 0 35px 0;
}
.content h1:before, .content h1:after {
	display: none;
}
.contact-details {
	margin-bottom: 40px;
}
.contact-details ul {
	padding: 0 0 0 27px;
	margin: 0;
}
.contact-details ul li i {
	margin-top: 3px;
	padding-right: 8px;
	color: #c5806d;
}
#container > li {
	padding: 16px;
}
.testimonial-top {
	background: #F7F7F7;
	padding: 20px 40px 20px 20px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	position: relative;
	z-index: 5;
	font-size: 0.913rem;
	font-style: italic;
	text-align: left;
}
.testimonial-quote {
	width: 50px; 
	height: 36px;
	content: "\f10e";
	font-family: FontAwesome;
	line-height: 36px;
	text-align: left;
	padding-left: 20px;
	font-size: 1.250rem;
	font-weight: 400;
	position: absolute;
	top: 30px;
	right: -10px;
	z-index: 99;
	background: #C5806D;
	color: #fff;
}
.testimonial-quote:after {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #F4F4F4;
}
.testimonial-quote:before {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	bottom: -10px;
	right: 0;
	border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #915645 transparent transparent transparent;
}
.testimonial-top:after {
	width: 0; 
	height: 0;
	content: "";
	position: absolute;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	bottom: -14px;
	left: 20px;
	border-top: 14px solid #F4F4F4;
}
.testimonial-bottom {
	background: #C5806D;
	padding: 25px 20px 20px 20px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	color: #fff;
	font-weight: 500;
	font-size: 1rem;
	text-align: left;
}
.sidebar {
	box-shadow: 1px 0px 0px #dedede inset;
}
.sidebar ul {
	list-style-type: none;
	padding: 0px 0 20px 0;
	margin: 0;
}
.sidebar ul li {
	padding: 13px 0 13px 14px;
	border-bottom: 1px solid #dedede;
	font-size: 1rem;
}
.sidebar ul li i {
	padding-right: 10px;
}
.sidebar ul li a {
	color: #323232;
}
.sidebar ul li a:hover {
	color: #5B1400;
}
.sidebar-service-icon {
	width: 40px;
	height: 40px;
	position: relative;
	float: left;
	margin: -8px 5px 0 0;
}
.sidebar-service-icon img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-height: 20px;
	max-width: 20px;
}
.sidebar span {
	font-size: 0.875rem;
	color: #999;
}


.woocommerce a.button {
	-webkit-appearance: none !important;
  -moz-appearance: none !important;
  border-radius: 15px !important;
  border-style: solid !important;
  border-width: 0 !important;
  cursor: pointer !important;
  font-family: 'Roboto Slab', serif !important;
  font-weight: 400 !important;
  line-height: normal !important;
  margin: 0 !important;
  position: relative !important;
  text-align: center !important;
  text-decoration: none !important;
	text-transform: uppercase !important;
  display: inline-block !important;
  padding: 7px 20px !important;
  font-size: 0.875rem !important;
  background-color: #c5806d !important;
  border-color: #c5806d !important;
  color: #fff !important;
  transition: background-color 300ms ease-out !important;
	height: 37px !important;
}
.woocommerce a.button:hover {
	background-color: #B27462 !important;
}
.woocommerce button.button, .woocommerce input.button {
	-webkit-appearance: none !important;
  -moz-appearance: none !important;
  border-radius: 15px !important;
  border-style: solid !important;
  border-width: 0 !important;
  cursor: pointer !important;
  font-family: 'Roboto Slab', serif !important;
  font-weight: 400 !important;
  line-height: normal !important;
  margin: 0 !important;
  position: relative !important;
  text-align: center !important;
  text-decoration: none !important;
	text-transform: uppercase !important;
  display: inline-block !important;
  padding: 7px 20px !important;
  font-size: 0.875rem !important;
  background-color: #c5806d !important;
  border-color: #c5806d !important;
  color: #fff !important;
  transition: background-color 300ms ease-out !important;
	height: 37px !important;
}
.woocommerce button.button:hover, , .woocommerce input.button:hover {
	background-color: #B27462 !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	border-top: 3px solid #B27462 !important;
}
.woocommerce-info::before {
  color: #B27462 !important;
}

.woocommerce .woocommerce-ordering select {
	box-shadow: none !important;
	border-radius: 8px !important;
	height: 40px !important;
	font-style: italic !important;
	background-color: #fff !important;
	border: 1px solid #d2d2d2 !important;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+");
  background-position: 100% center !important;
  background-repeat: no-repeat !important;
	cursor: pointer !important;
}

.select2-container--default .select2-selection--single {
	box-shadow: none !important;
	border-radius: 15px !important;
	height: 40px !important;
	background-color: #fff !important;
	border: 1px solid #d5d5d5 !important;
	font-weight: 300 !important ;
	padding: 5px 10px !important ;
	margin: 0 0 15px 0 !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
    right: 10px !important;

}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: none !important;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: none !important;
	margin: 0 !important;
}
.woocommerce span.onsale {
	padding: 0em !important;
	font-weight: 500 !important;
	top: -1.5em !important;
	left: auto !important;
	right: 0 !important;
	background-color: #c5806d !important;
	color: #fff !important;
}
.woocommerce a.added_to_cart {
	display: block !important;
	font-weight: 500 !important;
}
.woocommerce .quantity .qty {
	box-shadow: none !important;
	border-radius: 15px !important;
	width: 6em !important;
	height: 34px !important;
}

.s-product-price {
	font-size: 1.375rem;
	color: #c5806d;
	font-weight: 500;
	margin: 0 0 25px 0;
}
h1.s-product-title:before {
	display: none;
}
h1.s-product-title {
	padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-weight: 500 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color: #f7f7f7 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background-color: #fff !important;
}
.woocommerce div.product .woocommerce-tabs .panel {
	padding: 20px !important;
	background-color: #f9f9f9 !important;
	color: #5d5d5d !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
	font-weight: 500 !important;
	font-size: 1.250rem !important;
	color: #5b1400 !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2:first-child {
	margin-bottom: 30px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
	display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom: 0px !important;
}


table.cart thead th {
	font-size: 0.875rem !important;
	font-weight: 500 !important;
	color: #45515F !important;
}
table.cart tbody td.product-name, table.cart tbody td.product-price, table.cart tbody td.product-subtotal {
	font-size: 1rem !important;
	font-weight: 400 !important;
	color: #5d5d5d !important;
}
table.cart tbody td .quantity .qty {
	margin: 0px !important;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	float: none !important;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 100% !important;
	box-shadow: none !important;
	height: 37px !important;
	font-style: italic !important;
	background-color: #fff !important;
	border: 1px solid #d2d2d2 !important;
	margin: 0px !important
}
div.cart_totals table th {
	font-weight: 500 !important;
	color: #5d5d5d !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	box-shadow: none !important;
	border-radius: 8px !important;
	height: 40px !important;
	font-style: italic !important;
	background-color: #fff !important;
	border: 1px solid #d2d2d2 !important;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	font-weight: 500 !important;
}
.woocommerce table.shop_table th {
	font-weight: 500 !important;
}
.woocommerce table.shop_table {
	border-spacing: 0px !important;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: #F7F7F7 !important;
	border: 1px solid rgba(0,0,0,.1) !important;
}
.woocommerce div.product div.images img {
	width: auto !important;
	max-height: 400px !important;
	margin: 0 auto !important;
}
div#call_for_credit input {
	box-shadow: none !important;
	height: 40px !important;
	border-radius: 8px !important;
	width: 50% !important;
	clear: left !important;
}

.products {
	padding: 30px 0 30px 0;
	text-align: center;
}
.product-container {
	text-align: center;
}
.product-img {
	margin-bottom: 10px;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	text-align: center;
}
.product-img:hover {
	opacity: 0.7;
}
.product-img img {
	max-height: 200px !important;
	width: auto !important;
	margin: 0 !important;
	display: inline-block !important;
}
.product-title {
	color: #000;
	font-size: 0.938rem;
	font-weight: 400;
	margin-bottom: 10px;
}
.product-price {
	color: #5B1400;
	font-size: 1.063rem;
	font-weight: 400;
	margin-bottom: 15px;
}
body.page-id-83 .product-img img {
	max-height: 500px !important;
}
body.page-id-83 .product-title {
	display: none !important;
}
body.page-id-83 .product-price {
	display: none !important;
}
body.page-id-83 .product-btn {
	display: none !important;
}

.woocommerce div.product form.cart .variations label {
	font-weight: 400 !important;
}
.woocommerce table tr.even, table tr.alt, table tr:nth-of-type(2n) {
  background: #fff !important;
}
.woocommerce-variation-price {
	padding: 0 0 25px 0;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #c5806d !important;
	font-size: 1.375rem !important;
	font-weight: 500 !important;
}
.woocommerce td.product-name dl.variation {
	padding-top: 5px !important;
	float: none !important;
	text-align: left !important;
}
.woocommerce td.product-name dl.variation dt, .woocommerce td.product-name dl.variation dd {
	font-weight: 300 !important;
	font-size: 0.875rem !important;
	margin-bottom: 0px !important;
}